<head>

  <!-- Common metas -->
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>
  {% if page.title %}{{ page.title }} | {{ site.title }}
  {% else %}{{ site.title }}{% endif %}
  </title>

  <!-- SEO metas -->
  <meta name="description" content="{% if page.desc %}{{ page.desc }}{% elsif page.excerpt %}{{ page.excerpt | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.desc }}{% endif %}">
  <link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
  <link rel="alternate" type="application/rss+xml" title="{{ site.title }}" href="{{ "/feed.xml" | prepend: site.baseurl | prepend: site.url }}">

  <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Lora:400,400i,700" rel="stylesheet">

  <!-- Favicons -->
  <link rel="shortcut icon" href="{{ site.baseurl }}/assets/img/favicon.ico">

  <!-- CSS files -->
  <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/main.css">

</head>
